{% extends "post.html" %}

{% set title = 'Drabble č. 20 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 20</h2>
<p>Skupinka neměla co ztratit a vzdorovala. Mirko zahlédl děvče - uzlíček nervů s očima polekaného zvířete, vlhkýma tvářema a pohrabávačem. Přechytil svůj obušek, sevření volnější a nejistější. Věděl, že se bude zoufale bránit, protože ona věděla, kam ji odvedou a že odsud se nevrací nikdo.
<p>Udeřil ne zrovna nejrychleji a obušek se setkal s pohrabávačem a vylítl mu z ruky. To už šel do podřepu, aby se vyhnul přicházející ráně, po které by počítal své zuby na dláždění. Vytáhl krátký meč, nic jiného teď konec konců po ruce neměl a zaútočil znovu. Druhé třísknutí a krok vzad, pak zvuk čepele pronikající do lidského těla a utnutý křik. Dobrá čistá rána. Jestli ne přímo do srdce tak dost blízko, aby to trvalo krátce. Když sklouzla z meče do rudnoucí blatisté kaluže, její oči byly již zcela prázdné.
<p>„Kabátníku, měl jsi ji zneškodnit, ne zabít. Nepojmenovatelní se nepotěší, až poznají, co se stalo.“
<p>Dál hleděl na tělo u svých nohou. Mohlo jí být patnáct. Jako jeho sestře. Měla i podobné vlasy.
<p>„Překousnou to. V hlášení budou srozumněni, že při vzpírání se připravila člena hlídky o obušek a ohrožovala jeho život.“
<p>Upřel pohled na Srazila a snad byl chladnější, než zamýšlel, protože muž před ním zjihl.
<p>„Zaskočila mě. Viděl jste to, seržante.“
<p>Seržant oči raději odvrátil směrem k mrtvé.
<p>„Ano, ano... Příště si ale dejte pozor, svobodníku. Tohle se nemůže opakovat.“
<p>„Ja vím. Provedu, pane.“
<p>Zvyšek sténajících lidí naložili do antona a odevzdali Speciálům. Policejní hodina, potíže a nic, čím by šlo Noční hlídku uplatit, ta cháska to měla zpočítané. Stěží nevinní, to bylo v Ankh-Morporku tak vzácné jak vlkodlak ve stříbrném dole. Ale výslech v té boudě u Kotevního řetězu nezasluhovali. Ani horké kakao na strážnici u Melasového dolu nemohlo zahnat odpornou pachuť v Mirkových ústech. Tu zažene až revoluce.
 {% endblock %}
